@font-face {
	font-family: "light";
	font-style: normal;
	font-weight: normal;
	src: url("../../fonts/font-light-webfont-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../../fonts/font-light-webfont-webfont.woff") format("woff"),
		url("../../fonts/font-light-webfont-webfont.ttf") format("truetype"),
		url("../../fonts/font-light-webfont-webfont.svg#CillianSemiexpandedLight")
		format("svg");
}

@font-face {
	font-family: "reqular";
	font-style: normal;
	font-weight: normal;
	src: url("../../fonts/font-regular-webfont-webfont.eot?#iefix")
		format("embedded-opentype"),
		url("../../fonts/font-regular-webfont-webfont.woff") format("woff"),
		url("../../fonts/font-regular-webfont-webfont.ttf") format("truetype"),
		url("../../fonts/font-regular-webfont-webfont.svg#CillianSemiexpandedRegular")
		format("svg");
}

/********************** 
 * Zakladni nastaveni *
 **********************/
body {
	background: none repeat scroll 0 0 #6C6B6E;
	color: #000000;
	font: 12pt 'reqular', "Segoe UI", Segoe, Arial, Tahoma, Verdana,
		sans-serif;
}

img {
	border: medium none;
}

a, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

span.codedirection {
	direction: rtl;
	unicode-bidi: bidi-override;
}

/********************************************************
 * Obecne tridy                                         *
 *  - tyto tridy se daji obecne pouzit na mnoha mistech *
 ********************************************************/
.noborder, .noborder td, .noborder th {
	border: medium none !important;
}

.hiddenpics {
	display: none;
}

.first-level {
	font-size: 1.17em;
}

/***********************************
 * Layout                          *
 ***********************************

Stranka ma nasledujici strukturu:

page
  page-head
    ...
  page-body
    page-body-left
    page-body-content
      page-body-content-head
        heading
        breadcrumb
      page-body-content-right
      	head
      	content
      page-body-content-middle
        head
        content
      page-body-content-bottom
        content       
  page-foot    
  
***********************************/
.page {
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 1220px;
}

.page-head {
	background-position: left top;
	background-repeat: no-repeat;
	height: 124px;
	width: 100%;
}

.page-body {
	background-position: left top;
	background-repeat: no-repeat;
	width: 100%;
	min-height: 400px;
	overflow: hidden;
}

.page-foot {
	border-top: 1px solid #000000;
	height: 40px;
	margin-top: 10px;
	padding: 10px 0;
	width: 100%;
}

.page-body-left {
	float: left;
	margin: 30px 0 0 15px;
	overflow: hidden;
	width: 222px;
}

.page-body-content {
	margin-left: 255px;
	margin-right: 15px;
}

.page-body-content-head {
	margin-bottom: 10px;
}

.page-body-content-head .breadcrumb {
	padding-left: 30px;
}

.page-body-content-right {
	float: right;
	margin-left: 10px;
	overflow: hidden;
	width: 298px;
}

.page-body-content-middle {
	overflow: hidden;
}

.page-body-content-bottom {
	clear: right;
	margin: -43px 0 0 0px;
}

.page-container .head {
	padding-left: 30px;
	height: 51px;
	background-position: 0px 13px;
	background-repeat: no-repeat;
}

.page-container .head-right {
	text-align: right;
	background-position: right 13px;
	padding-left: 0px;
	margin-left: 30px;
}

.page-container .content {
	margin-left: 30px;
}

.page-container .head h2 {
	padding: 0 0 25px 30px;
	margin: 10px 0px 0px -30px;
	font-weight: normal;
	font-size: 21px;
	line-height: 20pt;
}

.page-container .head-right h2 {
	padding-right: 30px;
	padding-left: 0px;
	margin: 10px 0px 0px 0px;
}

/*****************
 * Hlavicka      *
 *****************/
.page-head-separator {
	float: left;
	height: 62px;
	margin: 46px 0 0 33px;
	width: 8px;
}

.page-head-erb {
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 94px;
	margin: 30px 0 0 21px;
	width: 77px;
}

.page-head-title {
	float: left;
	margin: 43px 0 0 115px;
	text-align: right;
	width: 730px;
}

.page-head-title h2 {
	font-family: 'reqular';
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.page-head-title h3 {
	font-family: 'reqular';
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.page-head-title h2 a, .page-head-title h2 a:hover {
	color: #000000;
	text-decoration: none;
}

.page-head-title h3 a, .page-head-title h3 a:hover {
	color: #000000;
	text-decoration: none;
}

.langs {
	width: 1200px;
	color: #6C6B6E;
	font-size: 10pt;
	margin-right: 20px;
	padding: 8px 0 20px 0;
	text-align: right;
	position: absolute;
	z-index: 1000;
}

.langs a, .langs a:visited {
	color: #000000;
}

.langs img {
	vertical-align: bottom;
}

.page-head .search {
	padding: 33px 18px 20px 20px;
	text-align: right;
}

.page-head .search a, .page-head .search a:visited {
	color: #000000;
	text-decoration: none;
}

.search .submit-button {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 23px;
	width: 19px;
}

.search input {
	border: 1px solid #EB6A0A;
	color: #000000;
	font-size: 11px;
	height: 15px;
	text-align: center;
}

/**********************
 * Nastaveni contentu *
 **********************/
.page-body-content-middle a:hover {
	text-decoration: underline;
}

.page-body-content-middle {
	font-size: 11pt;
	line-height: 20pt;
}

/*******************************
 * Nastaveni hlavicky contentu *
 *******************************/
.heading {
	background-position: left bottom;
	background-repeat: no-repeat;
	border: 1px solid #FFFFFF;
	min-height: 60px;
}

.heading * {
	display: block;
	font-weight: normal;
	margin: 0 0 25px 26px;
	padding: 0;
}

/*************
 * Main menu *
 *************/
.menu-main {
	list-style: none outside none;
	margin-top: 0;
	padding-top: 20px;
	font-size: 12pt;
}

.menu-main ul {
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 10px;
}

.menu-main li {
	margin: 2px 5px 5px 2px;
	margin-bottom: 7px;
}

.menu-main li a {
	color: #000000;
	line-height: 14pt;
}

.menu-main .parent>.menuItem {
	padding: 0px 0px 12px 16px;
	margin-left: -16px;
	background-position: 0px 14px;
	background-repeat: no-repeat;
}

.menu-main .submenu li {
	font-size: 11pt;
}

.menu-main .submenu .parent {
	display: block;
}

.menu-main .moved {
	margin-top: 20px;
}

.menu-down {
	list-style: none outside none;
	margin: 20px;
	padding: 0;
}

.menu-down li a {
	display: block;
	font-weight: bold;
	margin: 0 0 5px 22px;
}

.menu-down .innet-description {
	font-size: 10pt;
	margin-left: 23px;
	margin-top: -6px;
	display: block;
}

/****************
 * Novinky      *
 ****************
info-block
  info-list
    item
      title
      date
      annotation

vyznam jednotlivych trid:
  item - novinka
  item-horizontal - vykresli novinky horizontalne
  item-big - vykresli novinku velkym pismem, vhodne pri zobrazeni pres celou stranku
  item-small - vykresli novinku malym pismem, vhodne pro zobrazeni na boku nebo dole na strance

*****************/
.info-list {
	overflow: hidden;
}

.info-list .item {
	margin: 0 5px 5px;
	overflow: hidden;
}

.info-list .item .date, .info-list .item .place {
	color: #969696;
	padding: 3px 0 0;
}

.info-list .item-big {
	margin-bottom: 3ex;
}

.info-list .item-big .title {
	font-size: 14pt;
}

.info-list .item-small {
	line-height: 12pt;
}

.info-list .item-small .title {
	font-weight: normal;
	font-size: 12pt;
}

.info-list .item-small .annotation {
	font-size: 10pt;
	line-height: 11pt;
}

.info-list .item-small .date {
	font-size: 11px;
	line-height: 14px;
}

.info-list .item-horizontal {
	float: left;
	max-width: 290px;
	height: 115px;
}

.info-list .item-horizontal .title, .info-list .item-horizontal .date {
	margin-bottom: 10px;
}

.info-block .moreLink {
	display: block;
	padding: 5px;
	text-align: right;
}

.info-list .info-image {
	float: right;
	margin-left: 5px;
}

.info-list .info-image img {
	max-width: 220px;
	max-height: 120px;
}

.info-list .item-right {
	font-size: 11pt;
	margin: 15px 0 0 5px;
	max-width: 290px;
}

.info-list .item-right .title {
	font-family: 'reqular' !important;
	font-weight: normal;
}

.info-list .item-right .annotation, .info-list .item-right .date {
	font-size: 10pt;
	line-height: 16pt;
}

.info-list h4.title {
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

.info-list .title a:visited {
	font-weight: bold;
}

.info-block .item {
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
}

.info-block .item:last-child, .info-list .item-horizontal {
	border-bottom: 0px solid black;
}

.info-detail-annotation {
	padding-top: 1px;
	padding-bottom: 10px;
	font-weight: bold;
}

.info-block .info-footer {
	padding-top: 5px;
	font-size: 85%;
}

.info-block .info-category span, .info-block .info-author span,
	.info-block .info-department span, .info-block .info-insert-date span,
	.info-block .info-contact span {
	color: #666666;
}

.info-block .info-contact span {
	padding-left: 15px;
}

.info-block .info-insert-date {
	padding-right: 15px;
}

.info-detail-annotation {
	font-weight: bold;
}

.info-block .info-detail-attribute {
	background: #F9F9F9;
	padding: 2px;
	border-bottom: 1px dotted #CCCCCC;
}

.info-block .info-attributes, .info-block .info-detail-annotation,
	.info-block .info-detail-content, .info-block .info-detail-image {
	padding-bottom: 15px;
}

.info-detail-image img {
	max-width: 100%;
}

.info-detail-content img {
	max-width: 100%;
	height: auto;
}

/*****************
 * Related links *
 *****************/
.vsb-related {
	margin-top: 40px;
}

.vsb-related .vsb-related-title {
	display: block;
	float: left;
	margin: 2px 10px 2px 0;
	font-weight: bold;
}

.vsb-related .vsb-related-link {
	float: left;
	margin: 2px 25px 2px 0;
	overflow: hidden;
}

/***********
 * Paticka *
 ***********/
.page-foot p {
	margin: 0px;
}

.page-foot-certificates {
	float: left;
	margin: 0 15px;
}

.menu-foot {
	font-size: 10pt;
	margin: 10px 0 10px 20px;
	padding: 0;
	/*text-align: center;*/
}

.menu-foot a {
	color: #000000;
	margin: 0 10px;
	padding: 0;
}

.page-foot-copy {
	color: #FFFFFF;
	float: left;
	font-size: 10pt;
	text-align: right;
	width: 100%;
}

/**********
 * Slider *
 **********/
#slides ul {
	list-style: none outside none;
	padding-left: 12px;
}

#slides ul li {
	list-style: none outside none;
}

#slides .pagination {
	background-color: #B9550E;
	height: 20px;
	margin: 0 auto 0;
	position: relative;
	z-index: 10;
}

#slides .pagination li {
	float: left;
	margin: 4px 3px;
	padding: 0;
}

#slides .pagination li a {
	background-position: 0 0;
	display: block;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 12px;
	width: 12px;
}

#slides .pagination li.current a {
	background-position: 0 -12px;
}

/************************
 * Vysledky vyhledavani *
 ************************/
.vsbs_searchResult {
	margin-bottom: 25px;
}

.vsbs_searchResult .vsbs_url {
	font-size: 80%;
	color: #4B8E41;
	line-height: normal;
}

.vsbs_search table td {
	border-width: 0px;
	padding: 0px;
}

.vsbs_search .vsbs_query {
	width: 300px;
}

.vsbs_search .vsbs_report {
	margin: 20px 0px;
}

.vsbs_search .vsbs_report .vsbs_something {
	color: grey;
}

.vsbs_pagination {
	width: 600px;
}

.vsbs_pagination .vsbs_prev {
	display: inline;
	margin-right: 20px;
}

.vsbs_pagination .vsbs_next {
	display: inline;
	margin-left: 20px;
}

.vsbs_pagination .vsbs_page {
	display: inline;
}

.vsbs_pagination .vsbs_actual {
	font-weight: bold;
}

.vsbs_pagination .vsbs_separatorBefore {
	display: inline;
	margin: 0px 5px 0px 0px
}

.vsbs_pagination .vsbs_separatorAfter {
	display: inline;
	margin: 0px 0px 0px 5px
}

.right-block {
	height: 445px;
	margin-top: 50px;
	width: 275px;
}

.right-block-head {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 57px;
	margin: 0;
	padding: 0;
}

.right-block-heading {
	height: 190px;
	margin: 2px 0 0;
	padding: 0;
}

.right-block-head h2 {
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 55px;
}

.right-block-item {
	border-bottom: 1px dotted #000000;
	margin: 9px 0 0 0;
	padding-bottom: 10px;
}

.page-body-content-middle-content-right .moreLink {
	margin-left: 25px;
}

.right-block-foot .moreLink {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 12px;
	margin: 15px 0;
	width: 100%;
}

.page-body-content-middle table {
	border-spacing: 1px;
	line-height: 1.5em;
	margin-bottom: 15px;
}

.page-body-content-middle td, .page-body-content-middle th {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.page-body-content-middle th {
	background: none repeat scroll 0 0 #EEEEEE;
	text-align: center;
}

.page-body-content-middle table.project-detail th {
    text-align: left;
    padding-left: 10px;
    vertical-align: top;
}

.page-body-content-middle table.project-finance th {
    text-align: left;
    padding-left: 10px;
    vertical-align: top;
}
.page-body-content-middle table.project-finance tr:first-of-type th {
    text-align: center;
}

.page-body-content-middle table.project-finance td {
    text-align:  right;
}

th.sr_proposal, td.sr_proposal, th.sr_reality, td.sr_reality {
    width: 90px;
}

tr.sr_goal td, 
tr.summary td {
    text-align: justify;
}

.page-body-content-middle li {
	margin: 5px;
}

.page-body-content-middle .video {
	text-align: center;
}

.page-body-content-middle #main-news-block-out {
	height: 445px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 612px;
}

.page-body-content-middle #main-news-block-slide,
	.page-body-content-middle .main-news-block-slide {
	cursor: pointer;
	height: 425px;
	width: 612px;
}

.page-body-content-middle #main-news-block-image,
	.page-body-content-middle .main-news-block-image {
	height: 275px;
	width: 100%;
}

.page-body-content-middle #main-news-block-text,
	.page-body-content-middle .main-news-block-text {
	color: #FFFFFF;
	font-family: reqular, Tahoma;
	font-size: 21pt;
	height: 150px;
	line-height: 26pt;
	padding: 10px 15px;
}

.page-body-content-middle #main-news-block-text-in,
	.page-body-content-middle .main-news-block-text-in {
	color: #FFFFFF;
	font-size: 12pt;
	line-height: 18pt;
}

.page-body-content-middle .main-news-block-text-in p {
	margin-top: 0;
	padding-top: 0;
}

.page-body-content-middle .link {
	height: 20px;
	padding-right: 10px;
	text-align: right;
	width: 100%;
}

.page-body-content-middle .link a {
	color: #FFFFFF;
	font-family: 'regular';
}

.page-body-content-middle .link .nav {
	color: #FFFFFF;
	font-size: 20px;
}

#homepage-news {
	height: 445px;
	margin: 50px 0 20px;
	overflow: hidden;
	padding: 0;
	width: 612px;
}

#homepage-news .main-heading {
	margin: 0;
	padding: 0;
}

.right-block-item .info-title a, .right-block-item .info-title a:visited
	{
	color: #000000;
	font-size: 12pt;
}

#ourbesttable {
	margin-top: 60px;
}

#ourbesttable td {
	padding: 0 10px;
	text-align: justify;
	vertical-align: bottom;
}

#slider ul, #slider li, #slider2 ul, #slider2 li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

#slider2 {
	margin-top: 1em;
}

#slider li, #slider2 li {
	height: 445px;
	overflow: hidden;
	width: 640px;
}

#prevBtn, #nextBtn, #slider1next, #slider1prev {
	display: block;
}

#nextBtn, #slider1next {
	float: right;
	width: 280px;
}

#prevBtn {
	float: left;
	text-align: right;
	width: 280px;
}

#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {
	display: block;
	position: relative;
}

#nextBtn a, #slider1next a {
	background: url("../images/btn_next.gif") no-repeat scroll 0 0
		transparent;
}

ol#controls {
	height: 28px;
	margin: 1em 0;
	padding: 0;
}

ol#controls li {
	float: left;
	height: 28px;
	line-height: 28px;
	list-style: none outside none;
	margin: 0 10px 0 0;
	padding: 0;
}

ol#controls li a {
	background: none repeat scroll 0 0 #DAF3F8;
	border: 1px solid #CCCCCC;
	color: #555555;
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	text-decoration: none;
}

ol#controls li.current a {
	background: none repeat scroll 0 0 #5DC9E1;
	color: #FFFFFF;
}

ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline: medium none;
}

.slides_container {
	height: 425px;
}

.slides_container div {
	display: block;
}

/** Publikace **/
.publications .publication {
	margin-bottom: 15px;
}

.publications .publication .author {
	font-weight: bold;
}

/** Album **/
.album_box {
	padding: 10px !important;
	vertical-align: top !important;
}

.album_box div {
	margin-top: 10px;
	font-size: 12px;
	line-height: 16px;
}

/*Zamestnanci*/
table.phonebookResult {
	width: 885px;
}

.phonebookResult .person {
	width: 330px;
}

.phonebookResult .email {
	width: 216px;
}

.phonebookResult .phone, .phonebookResult .place {
	white-space: nowrap;
}

/* Export dokumentù */
table.document_export_table.sort-table  th.header {
	background-image: url(img/both.png);
	background-position: 5px center;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 2px center;
}

table.document_export_table.sort-table th.headerSortDown {
	background-image: url(img/up.png);
}

table.document_export_table.sort-table th.headerSortUp {
	background-image: url(img/down.png);
}

table.document_export_table td:first-child {
	word-break: break-word;
}
table.document_export_table td {
    vertical-align: top;
}
table.document_export_table th.header {
	vertical-align: middle;
	padding-left: 20px;
}

.export-document-title {
	font-size: 1.5em;
}

.export-document-header {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px 0px 3px 0px;
}

.export-document-header .export-document-header-title {
	margin: 0px;
	padding: 0px;
}

.export-document-header .header-left {
	width: 64%;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: bottom;
}

.export-document-header .header-right {
	width: 35.3%;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	text-align: right;
	vertical-align: bottom;
}

.export-document-header .header {
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}

.export-document-header .list-search {
	margin: 0px;
	padding: 0px;
}

.export-document-header .title {
	display: block;
	font-size: 13pt;
	font-weight: bold;
}

span.attachements-button {
	cursor: pointer;
	color: #eb6a0a;
	font-weight: bold;
}

span.attachements-button i {
	font-weight: bold;
}

table.document_export_table  ul.attachements {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

table.document_export_table ul.attachements li.attachement {
	list-style: none;
}

/* PrettyPhoto */
h2.pretty-photo-title {
	margin-top: 0px;
	padding-top: 10px;
}

div.pretty-photo-content {
	margin-left: 10px;
}

div.hidden {
	display: none;
}

/*
  Kotvy
*/
ul.export-document-groups {
    padding: 0px;
    padding-left: 1em;
    list-style-position: inside;
    line-height: 1em;
}
ul.export-document-groups.category_title {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
ul.export-document-groups.org_unit {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
ul.export-document-groups.year_for {
	columns: 5;
	-webkit-columns: 5;
	-moz-columns: 5;
}
ul.export-document-groups.date_for {
	columns: 4;
	-webkit-columns: 4;
	-moz-columns: 4;
}
 	ul.export-document-groups.groups-2 {
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
ul.export-document-groups li {
    padding-top: 0.6rem;
    padding-bottom: 0px !important;
    list-style-position: inside;
}
ul.export-document-groups li::before {
    margin-top: 0px;
    margin-right: 0.75em;
}